.accordion_item{
	max-height: 0;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	margin-bottom: -1px;
	overflow: hidden;
	transition: max-height 0.5s;
	background-color: #f0f8ff;
}

.p-20square {
	padding: 1em;
}

.mb-1em {
	margin-bottom: 1em;
}

.font-bold {
	font-weight: bold;
}
.block {
	display: block;
	margin: 1em auto;
}

#accordion > li {
    border-bottom: 1px solid silver;
    margin-top: -1px;
}

#accordion > li:last-child {
    border-bottom: 1px solid silver;
}

.accordion_box{
	background-color: #ffffff;
    height: 2em;
    color: #507baf;
}

img.expand_more {
    width: 40px;
    height: 40px;
    background-image: url(../img/icon/expand_more-black-18dp.svg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -40px;
    display: block;
    margin-left: auto;
    margin-right: 10px;
    outline: none;
	border: none;
}

input:checked + label > img.expand_less {
	background-image: url(../img/icon/expand_less-black-18dp.svg);
}

.interval_accordion{
	width: 100%;
	height: 100%;
	display: block;
	padding: 10px 20px;
}

#answer1:checked ~ .accordion_item{
	max-height: 100em;
}

#answer2:checked ~ .accordion_item{
	max-height: 100em;
}

#answer3:checked ~ .accordion_item{
	max-height: 100em;
}

#answer4:checked ~ .accordion_item{
	max-height: 100%;
}

#answer5:checked ~ .accordion_item{
	max-height: 100em;
}

#answer6:checked ~ .accordion_item{
	max-height: 100em;
}

#answer7:checked ~ .accordion_item{
	max-height: 100em;
}

#answer8:checked ~ .accordion_item{
	max-height: 100em;
}

#ans1:checked ~ .accordion_item{
	max-height: 100em;
}

#ans2:checked ~ .accordion_item{
	max-height: 100em;
}

#ans3:checked ~ .accordion_item{
	max-height: 100em;
}
#ans4:checked ~ .accordion_item{
	max-height: 100em;
}
#ans5:checked ~ .accordion_item{
	max-height: 100em;
}
#ans6:checked ~ .accordion_item{
	max-height: 100em;
}
#ans7:checked ~ .accordion_item{
	max-height: 100%;
}
#ans8:checked ~ .accordion_item{
	max-height: 100em;
}
#ans9:checked ~ .accordion_item{
	max-height: 100em;
}
#ans10:checked ~ .accordion_item{
	max-height: 100em;
}
#ans11:checked ~ .accordion_item{
	max-height: 100em;
}
#ans12:checked ~ .accordion_item{
	max-height: 100em;
}
#ans13:checked ~ .accordion_item{
	max-height: 100em;
}
#ans14:checked ~ .accordion_item{
	max-height: 100em;
}
#ans15:checked ~ .accordion_item{
	max-height: 100em;
}
#ans16:checked ~ .accordion_item{
	max-height: 100em;
}
#ans17:checked ~ .accordion_item{
	max-height: 100em;
}


#tonyo-undo th,
#tonyo-undo td{
	border: 1px solid silver;
	vertical-align: middle;
	padding: 10px;
}
